.center{
	text-align:center;
	text-indent:0;
}

.pic{
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}

.bgcolor{
	background-color:#EEEEEE;
	padding:1em;
}


span.sub{
	font-size:0.7em;
	vertical-align:sub;
}

span.bold{
	font-weight:bold;
}

p.bold{
	font-weight:bold;
}

.contents-title{
	font-size:2em;
	font-family:"simhei";
	margin-bottom:1em;
	margin-top:1em;
	text-align:center;
}

.contents1{
	font-size:1.5em;
	margin-left:0em;
	font-family:"simsun";
	line-height:1.5em;
	text-align:justify;
}

.contents2{
	font-size:1.3em;
	margin-left:2em;
	font-family:"simsun";
	line-height:1.5em;
	text-align:justify;
}

.contents3{
	font-size:1.15em;
	margin-left:4em;
	font-family:"simsun";
	line-height:1.5em;
	text-align:justify;
}

.h-pic{
	height:1em;
	vertical-align:middle;
	margin:0;
}

.h-pic{
	height:1.5em;
	vertical-align:middle;
	margin:0;
}

.content{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;

	text-indent:2em;

}

.content-3{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	line-height:1.5em;
	text-indent:0em;
	margin-top:0.8em;
	margin-bottom:0.8em;
}
.content-3a{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	line-height:1.5em;
	text-indent:0em;
	margin-top:0.8em;
	margin-bottom:0.8em;
	border-top:solid 2px #7EBD33;
}

.content-4{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	line-height:1.5em;
	text-indent:0em;
	margin-top:0.8em;
	margin-bottom:0.8em;
	font-weight: bold;
	border-top:solid 2px #7EBD33;
	padding-top: 0.5em;
}
.content-5{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	line-height:1.5em;
	text-indent:0em;
	margin-top:0.8em;
	margin-bottom:0.8em;
	font-weight: bold;
}
.content-4a{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	line-height:1.5em;
	text-indent:0em;
	margin-top:0.8em;
	margin-bottom:0.8em;
	font-weight: bold;
}
.content-4b{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	line-height:1.5em;
	text-indent:0em;
	margin-top:0.8em;
	margin-bottom:0.8em;
	font-weight: bold;
}

.content1{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	line-height:1.5em;
	text-indent:2em;
	margin-top:0.8em;
	margin-bottom:0.8em;
	font-weight: bold;
}


.content2{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	line-height:1.5em;
	text-indent:2em;
	margin-top:0.8em;
	margin-bottom:0.8em;
	font-weight: bold;
	color:#EF8200;
}

.content-1{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;

	text-indent:0em;

	text-align: center;
}
.content-2{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.5em;
	line-height:1.2em;
	text-indent:1em;
	font-weight: bold;
}
.content-2a{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.5em;
	line-height:1.2em;
	text-indent:2em;
	font-weight: bold;
}
.firstTitle{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1em;
	margin:0em 0em 1em 0em;

}

.firstTitle1{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	margin:0.5em 0em 1em 0em;
	text-align: center;
	color:#AAD89D;
}

.firstTitle2{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	margin:0.5em 0em 1em 0em;
	text-align: center;
	color:#F9C158;
}
.firstTitle3{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	margin:0.5em 0em 1em 0em;
	text-align: center;
	color:#F7C7CB;
}
.firstTitle4{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	margin:0.5em 0em 1em 0em;
	text-align: center;
	color:#BBB2D8;
}
.firstTitle5{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	margin:0.5em 0em 1em 0em;
	text-align: center;
	color:#BBC4E4;
}
.secondTitle{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-indent:0em;
	margin:0.5em 0em 2em 0em;

}

.secondTitle1{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-indent:0em;
	margin:0.5em 0em 2em 0em;


	text-align: right;
}
.secondTitle2{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.8em;
	line-height:1.5em;
	text-indent:0em;
	margin:0.5em 0em 2em 0em;
	letter-spacing: auto;
	padding:0.5em 0em 0em 0em;
	border-bottom:solid 2px #7EBD33;
}


.fourthTitle{
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1.4em;
	line-height:1.2em;
	text-indent:0em;
	margin: 2em 0em 2em 0.1em;
	letter-spacing:auto;
}

.frontCover{
	qrfullpage:1;
}




.bodyPic {
	text-align:center;
	margin:1em 15%;
	width:70%;
}

.pagebreak{
	page-break-after:always;
}

.noindent{background-color:#7EBE34;
	font-size: 1.3em;
	padding: 0.2em;
	color:#FFFFFF;}


.noindent-1{background:#7EBD33;
	font-size: 1.3em;
	text-indent: 0em;
	padding: 0.2em;
	color:#FFFFFF;}

.color1a {background-color:#7FBF34; padding: 0.2em; color:#FFFFFF;}
.color1b {background-color:#F08200;}
.color1 {color:#F8B646;}
.color-1 {background-color:#FEECD2;}
.color2 {color:#EE8D10; font-size: 1.2em;}
.color3 {color:#A1C755;}
.color4 {color:#F08200; font-size: 1.2em;}
.color4b {color:#F08200; font-size: 1.2em; font-weight: bold;}
.color4a {background-color:#F08200; font-size: 1.2em; color:#FFFFFF;  border-radius: 4px;}
.color5 {color:#7EBD33; font-weight: bold;}
.color6 {color:#BF7E64; font-size: 1.3em;}
.color7 {color:#DFA070; font-size: 1.3em;}
.color8 {color:#F9C158;}
.color9 {color:#F7C7CB;}
.color10 {color:#BBB2D8;}
.color11 {color:#BBC4E4;}
.bgcolor2 {background-color:#7EBE34;}
.bgcolor2a {background-color:#FBDAC8;}
.bgcolor3 {background-color:#7EBD33;}
.bgcolor3a {background-color:#F9C158;}
.bgcolor4 {background-color:#EAF5EF;}
.bgcolor4a {background-color:#F7C7C6;}
.bgcolor5a {background-color:#F091A0;}
.bgcolor6a {background-color:#BBB2D8;}
.bgcolor7a {background-color:#BBC4E4;}
.fDropContent {
	font-family:"汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	text-indent:0;
	font-size:1em;
}
.ftext {
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	float:left;

	font-size:1.6em;
}
.bgColor-1 {
	background-color:#fff0ee;
	padding:0.3em 0.3em 0.5em 0.5em;
	margin:0em 0.3em 0em 0.3em;
}

.box-1
{
	border:solid 1px red;
	padding:2em;
	margin:0em 0em 0em 0em;
}
.box1
{
	border:solid 5px #008000;
	background-color:#FFF5E0;
	padding:0.5em;
	margin:2em 0.5em;
}
.box1a
{
	border:solid 5px red;
	background-color:#FFF5E0;
	padding:0.5em;
	margin:2em 0.5em;
}

.box1b
{
	border:solid 5px orange;
	background-color:#FFF5E0;
	padding:0.5em;
	margin:2em 0.5em;
}

.box1c
{
	border:solid 5px #DF7EA8;
	background-color:#FFF5E0;
	padding:0.5em;
	margin:2em 0.5em;
}
.box1d
{
	border:solid 5px #DA4D85;
	background-color:#FFF5E0;
	padding:0.5em;
	margin:2em 0.5em;
}
.box1e
{
	border:solid 5px #8E81DC;
	background-color:#FFF5E0;
	padding:0.5em;
	margin:2em 0.5em;
}

.box1f
{
	border:solid 5px #718CC7;
	background-color:#FFF5E0;
	padding:0.5em;
	margin:2em 0.5em;
}
.copyRightTitle-1 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	text-align:center;
	text-indent:0;	
	margin-bottom:2em;
}

.qqreader-footnote {
	width:1em;
	margin-left:0.2em;
}

.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}

.bgColor-1 {
	background-color:#fff0ee;
}
